Comments
 
posted on January 31st 2017, at 08:55
by lunarg
When installing Sonicwall NetExtender 8.0.241 or later on Windows 7, you may get the following error:

"Damaged version of net extender detected on your system. Please re download net extender"

The reason for this error is you probably are missing Windows Update KB3033929, which adds SHA256 support into Windows. Because SHA256 certificates are now the new norm, the latest Sonicwall certificates also use this hashing algorithm. Without the update, Windows 7 and Server 2008R2 do not have support for SHA256.

You can resolve the issue by installing the update, then reinstalling NetExtender:

Download and install KB3033929.

Uninstall Sonicwall NetExtender (via Control Panel).

Delete  ...
 
 
« October 2017»
SunMonTueWedThuFriSat
1234567
891011121314
15161718192021
22232425262728
293031    
 
Links
 
Quote
« You only find out who is swimming naked when the tide goes out. »
Warren Buffett